body {background: #eeeeee;margin: 0px;}
form {margin: 0px;}
img {border: 0px;vertical-align: bottom;}
body,td,input,select,textarea {font-family: Arial;font-size: 12px;text-align: left;line-height: 1.3em;}
a {color: #111111; font-size:12px; font-weight:normal; text-decoration:none;}
a:hover {text-decoration: none;color: #555555;}
.heading {font-family: Arial;font-size: 18px;font-weight: normal;color: #65A5E6;}
.heading2 {font-family: Arial;font-size: 18px;font-weight: bold; text-decoration: none; color: #222222; text-shadow: 1px 1px 1px rgba(150, 150, 150, 1);}
.heading3 {font-family: Arial; font-size: 9px; font-weight: bold; color: #141414;}
table.wrapper {width: 1000px;  margin-bottom:-20px;  margin-top: 6px; -webkit-border-radius: 20px;  -moz-border-radius: 20px;  border-radius: 20px; padding-left:0px;  padding-right:0px;}
#hesectable td {-webkit-border-top-left-radius: 12px; -webkit-border-top-right-radius: 12px; -moz-border-radius-topleft: 12px; -moz-border-radius-topright: 12px; border-top-left-radius: 12px; border-top-right-radius: 12px;}
table.clientlinks {background:#e0e0e0;}
td.clientlinks {background:#f9f9f9; width:25%; text-align:center;padding: 6px;}
.navboxlinks {width:170px;  background-color: #eeeeee; margin-top:7px; padding: 5px; border: 1px solid #ffffff; -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);  -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5); -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;}
.navboxlinks td {
    background:#ffffff;
    border-bottom: 3px solid #dddddd;
    text-align: left;
    padding:5px;
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5); 
    -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5); 
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.navboxlinks td:hover {border-bottom: 3px solid #555555;}
.navboxlinks a:link {color:#000000;}
.navboxlinks a:hover {color:#555555;}

.navbox {
    background-color: #ffffff;
    border: 1px solid #dddddd;
    padding: 5px;
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5); 
    -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5); 
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
    -web kit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.navinput {
    border: 1px solid #63675A;
    width: 95px;
}

.submitbutton {
    color: #submitbutton;
    cursor: pointer;
    font-weight: normal;
    background-color: #7C816F;
    border: 1px solid #CAD1B8;
    margin: 6px;
    padding: 0 5px;
}

.footerbar {
    background-color: #555555;
    color: #ffffff;
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5); 
    -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5); 
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
    -web kit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    width:1000px;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:-10px;
    margin-top:12px;
    padding-right:8px;
}

.clientarealinks a {
	color: #555555;
}

table.frame {
	width: 97%;
	border: 1px solid #dddddd;
	padding: 0px;
        margin-top:10px;
        margin-bottom:10px;
}

table.frame td {padding:5px; -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3); box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);}

.fieldarea {
	background-color: #eeeeee;
	text-align: left;
}

.clientareatable {
	width: 100%;
	background-color: #eeeeee;
	border: 1px solid #aaaaaa;
        padding:5px;
        margin-left: -3px !important;
        margin-bottom: 20px;
        border-radius: 8px; 
        -moz-border-radius: 8px; 
        -webkit-border-radius: 8px;
        min-width:30px;
        min-height:30px;
}

tr.clientareatableheading {
	background-color: #ffffff;
	font-weight: bold;
	text-align: center;
        line-height:3em;
}

tr.clientareatableactive {
	background-color: #eeeeee;
	text-align: center;
}

tr.clientareatablepending {
	background-color: #F8F88A;
	text-align: center;
}

tr.clientareatablesuspended {
	background-color: #CCF6A0;
	text-align: center;
}

tr.clientareatableterminated {
	background-color: #FFC0CB;
	text-align: center;
}

tr.supportticketsheading {
	background-color: #efefef;
}

tr.supportticketscontent {
	background-color: #ffffff;
}

.contentbox {
	width: 97%;
	text-align: center;
	background-color: #ffffff;
	border: 5px solid #555555;
	padding: 5px;
        border-radius: 10px; 
        -moz-border-radius: 10px; 
        -webkit-border-radius: 10px;
        -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
        -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
        box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
}

.errorbox {
	border: 5px solid #ffffff;
	font-weight: bold;
	background-color: #555555;
	text-align: center;
	width: 90%;
        line-height:1.3em;
	padding: 20px;
	color: #ffffff;
        font-weight:bold;
        font-size:15px;
	margin-left: auto; 
	margin-right: auto;
        -webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px;
        -webkit-box-shadow: 0px 0px 12px rgba(50, 50, 50, 0.75);-moz-box-shadow:0px 0px 12px rgba(50, 50, 50, 0.75);box-shadow:0px 0px 12px rgba(50, 50, 50, 0.75);
}

.domaincheckeravailable {
	color: #669900;
}

.domaincheckerunavailable {
	color: #cc0000;
}

.networkissuessummary {
    background-color: #f6f6f6;
    border: 1px dashed #cccccc;
    padding: 10px;
    text-align: center;
}

.networkissuesopen {
    font-size: 16px;
    font-weight: bold;
    color: #65CC00;
    padding-right: 20px;
}

.networkissuesscheduled {
    font-size: 16px;
    font-weight: bold;
    color: #EEDD00;
    padding-right: 20px;
}

.networkissuesclosed {
    font-size: 16px;
    font-weight: bold;
    color: #888888;
}

.networkissuedescription {
    border-left: 5px solid #efefef;
    padding: 20px;
    padding-top: 1px;
}

.networkissueaffected {
    background-color: #FDFCDD;
    padding: 10px;
    margin-top: 10px;
}

.clientticketreplyheader {
    margin-top: 20px;
    background-color: #3A6897;
    font-weight: bold;
    color: #ffffff;
    padding: 4px 20px 4px 20px;
}

.clientticketreply {
    min-height: 80px;
    background-image: url('images/clientticketreplybg.gif');
    background-repeat: repeat-x;
    padding: 10px;
}

.adminticketreplyheader {
    margin-top: 20px;
    background-color: #888888;
    font-weight: bold;
    color: #ffffff;
    padding: 4px 20px 4px 20px;
}

.adminticketreply {
    min-height: 80px;
    background-image: url('images/adminticketreplybg.gif');
    background-repeat: repeat-x;
    padding: 10px;
}

.closeticket {
    border: 2px solid #aaaaaa;
    font-weight: bold;
    background-color: #ffffff;
    color: #cc0000;
    padding:4px 40px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow:    0px 0px 10px 0px rgba(0, 0, 0, 0.75);
    box-shadow:         0px 0px 10px 0px rgba(0, 0, 0, 0.75);
    text-shadow: 0px 0px 1px rgba(51, 53, 53, 1);
    font-size: 16px;
    margin-top:10px;
}

tr.orderheadingrow {
	background-color: #5AB9F1;
	color: #ffffff;
}

tr.orderrow1 {
	background-color: #E8F0F9;
	color: #000000;
}

tr.orderrow2 {
	background-color: #D6E4F6;
	color: #000000;
}

.knowledge, .down {
 background: #ffffff;
 border: 2px solid #cccccc;
 border-radius: 12px 12px 12px 12px;
 box-shadow: 0 0 12px rgba(50, 50, 50, 0.75);
 padding: 10px;
 }

.knowledge td {
 padding-bottom: 18px;
 }

.knowledge img {width:22px;height:auto;}
.knowledge a {font-weight:bold;font-size: 13px;}
 
.knowsearch, #downsearch {
 background-color: #eeeeee;
 border: 1px solid #555555;
 -webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.8); -moz-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.8); box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.8);
 border-radius: 8px; 
 -moz-border-radius: 8px; 
 -webkit-border-radius: 8px;
 width:320px;
 margin-left:auto;
 margin-right:auto;
 } 
 
input.buttongo {
 min-width:200px;
 text-align:center;
 background:#A80000 !important;
 color: #FFFFFF !important;
 font-weight: bold;
 padding: 3px 10px 3px 10px;
 border: 2px solid #ffffff !important;
 margin-top:9px;
 border-radius: 20px; 
 -moz-border-radius: 20px; 
 -webkit-border-radius: 20px;
 -webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.8); -moz-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.8); box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.8);
 }

.masspaycust {
 min-width:90px;
 text-align:center;
 background:#39653D !important;
 color: #FFFFFF !important;
 font-weight: bold;
 padding: 5px 10px 5px 10px;
 border: 2px solid #ffffff !important;
 margin-top:9px;
 border-radius: 10px; 
 -moz-border-radius: 10px; 
 -webkit-border-radius: 10px;
 -webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.8); -moz-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.8); box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.8);
 }

.masspaycust a {color:#ffffff; font-weight:bold;}

#Submit {
 min-width:200px;
 text-align:center;
 background:#E60005;
 color: #FFFFFF;
 font-weight: bold;
 padding: 3px 10px 3px 10px;
 border: 0px none;
 margin-top:9px;
 border-radius: 20px; 
 -moz-border-radius: 20px; 
 -webkit-border-radius: 20px;
 -webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.8); -moz-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.8); box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.8);
 }

.buttonwarn, .button, .submitbutton, {text-align:center;}

table.data tr.clientareatablehighlight td{background-color:#ddddff !important;}
#Submit {text-align:center !important;}
#create_zone_area {background-color:#dddddd; border:5px solid #ffffff; padding:10px 10px 10px 10px; -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7);-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7);box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7);border-radius: 12px; -moz-border-radius:12px; -webkit-border-radius: 12px;}
#create_zone_area .btn {height:32px;}
#managesms .fieldarea {padding:10px; line-height: 2em; background:#ffffff;}
#managesms {border:1px solid #CAD1B7;}
#managesms table {width:100%; margin: 2px 2px 2px -4px; background:#ffffff;}
#management_container {width:95%; margin-left:-16px; background:#ffffff; border:1px solid #7C816F; padding-bottom:27px !important; border-radius: 12px; -moz-border-radius:12px; -webkit-border-radius: 12px;}
#create_account_table, #ftp_accounts_search, #create_subdomain_table, #search_subdomain_table, #create_email_account_table, #search_email_account_table, #create_aforward_table, #search_aforward_table, #create_dforward_table, #search_dforward_table, #add_db_table, #db_search_table, #add_user_table, #user_search_table, #user_to_db_table, .mg-form {-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);border-radius: 8px; -moz-border-radius:8px; -webkit-border-radius: 8px;}
.leftcontainer {padding:10px 10px 10px 20px; background-color:#ffffff; border:1px solid #555555; width:640px !important; border-radius: 12px; -moz-border-radius:12px; -webkit-border-radius: 12px;}
#show_user_table, #show_ftpusers_table, #show_emailusers_table, #modify_job_table, #modify_subdomain_table, #modify_addondomain_table, #modify_parkeddomain_table, #modify_aforward_table, #modify_dforward_table {-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3); border-radius: 8px; -moz-border-radius:8px; -webkit-border-radius: 8px;}

#show_user_table th, #show_ftpusers_table th, #show_emailusers_table th, #modify_job_table th, #modify_subdomain_table th, #modify_addondomain_table th, #modify_parkeddomain_table th, #modify_aforward_table th, #modify_dforward_table th {padding-left:10px;}

#show_user_table th, #show_ftpusers_table th, #show_emailusers_table th, #modify_job_table th, #modify_subdomain_table th, #modify_addondomain_table th, #modify_parkeddomain_table th, #modify_aforward_table th, #modify_dforward_table th, {padding:10px;}
#show_user_table td, #show_ftpusers_table td, #show_emailusers_table td, #modify_job_table td, #modify_subdomain_table td, #modify_addondomain_table td, #modify_parkeddomain_table td, #modify_aforward_table td, #modify_dforward_table td, .showlist_table td {padding:6px; padding:20px 10px 10px 10px !important; background:#ffffff;}

#create_addondomain_table, #addondomains_search, #create_aforward_table, #create_dforward_table, #search_aforward_table, #parkeddomains_search, #search_dforward_table, #user_search_table, #create_parkeddomain_table {-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3); border-radius: 8px; -moz-border-radius:8px; -webkit-border-radius: 8px;padding:10px;}
.modify_link {color: #e60005 !important; font-weight:bold;}
#add_aforward_advanced_link {color: #000000 !important; font-weight:bold;}
.data {padding:20px 10px 10px 10px !important; margin-top:10px !important; -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7);-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7); box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7); border-radius: 12px; -moz-border-radius: 12px; -webkit-border-radius: 12px;}
#smsarea .header {display:none;}
#smsarea h3 {font-size: 18px; color:#444444;margin-top:0px;}
#smsarea form {background-color:#aaaaaa;border:1px solid #dddddd; padding:4px 4px 4px 9px;width:99%;margin:auto;margin-top:20px;border-radius:12px; -moz-border-radius:12px;-webkit-border-radius:12px;-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.7);-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.7);box-shadow:0px 0px 3px rgba(0, 0, 0, 0.7);}
#smsarea p {font-weight:normal;}
#managesms td {text-align:justify;padding-left:8px;-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);}
#smsarea input {clear:left;display:block;float:left;}
#managesms .chkbox {color:#003300;}
#managesms a:link {font-weight:bold;color:#555555;line-height:3em;}
#managesms a:hover {color:#111111;}
#managesms a:visited {color:#A80000;}
.clientareatable th {padding:2px;text-align:left;}
.clientareatable th a {font-weight:bold;}
.button, .buttonwarn {background:#dddddd; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; border:2px solid #555555;padding:3px 10px; -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3); box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);}
.clientareatable td {padding:5px; -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3); box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);}
.homepage {-webkit-box-shadow: 1px 1px 8px rgba(50, 50, 50, 0.75);-moz-box-shadow:1px 1px 8px rgba(50, 50, 50, 0.75);box-shadow:1px 1px 8px rgba(50, 50, 50, 0.75);border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;padding:5px;margin-top:-8px;}
.downpopular td {padding:8px;-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2); box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);-webkit-border-radius: 10px; -moz-border-radius: 10px;border-radius: 10px;}
div[id*='mydivon'] div {padding-right:8px;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px; background:#ffffff !important;}
div[id*='mydivoff'] div {padding-right:8px;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px; background:#ffffff !important;}
#email_accounts_chg_quota_row, #create_account_table, #ftp_accounts_search, #email_accounts_chg_passwd_row, #email_accounts_delete_row, #create_email_account_table, #search_email_account_table, #create_subdomain_table, #search_subdomain_table, #modify_subdomain_row, #subdomain_remove_row, #subdomain_redirection_row, #modify_job_delete_row, #modify_job_edit_row, #add_db_table, #db_search_table, #add_user_table, #modify_user_delete_row, #modify_user_edit_row, #user_to_db_table, #current_db_chg_privileges_row, #current_db_delete_row, #user_to_db_table, .showlist_table, .mg-form {padding:10px; background:#eeeeee !important;}
.kb2 a, .kbarticle a {font-weight:bold;}
.kb2 td {padding:5px;-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5); box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);-webkit-border-radius: 8px;
-moz-border-radius: 8px;border-radius: 8px;}
.kbalsoread {font-weight:bold;font-size:14px;margin-bottom:18px;color:maroon;}
.kbarticle {padding:10px;-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5); box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px; background:#ffffff;}
.terms1 a {font-size: 13px;}
#accepttos {vertical-align: middle;}
.securorder {border: 1px solid #DDDDDD;margin-top: 25px;padding: 0 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;background:#ffffff;}
.securorder img {width:22px; height:auto;}
.clientareatablependingtransfer {background:#F8F88A;}
input [type="button"] {text-align:center; background:#E60005; color: #FFFFFF; font-weight: bold; padding: 3px 10px 3px 10px; border: 0px none; margin-top:9px;
 border-radius: 20px;  -moz-border-radius: 20px;  -webkit-border-radius: 20px; -webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.8); -moz-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.8); box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.8);}
form[name="frmlogin"] {background: #ffffff; border: 1px solid #cccccc; border-radius: 12px 12px 12px 12px; box-shadow: 0 0 15px rgba(50, 50, 50, 0.95); padding: 30px 10px 0; width: 550px; margin-left:auto; margin-right:auto;}
.artkno, #seconddwoncategory {background: #ffffff; border: 1px solid #DDDDDD; margin-bottom: 30px; padding: 20px; border-radius: 8px;  -moz-border-radius: 8px;  -webkit-border-radius: 8px; -webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.8); -moz-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.8); box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.8);}
#announcementstwitter {width:330px;background:#fff;float:right;padding-top:0px;padding-right:24px;padding-bottom:6px;padding-left:0px;border:1px solid #dddddd;text-align:justify;margin-left:12px;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;-webkit-box-shadow: 1px 1px 8px rgba(50, 50, 50, 0.75);-moz-box-shadow:1px 1px 8px rgba(50, 50, 50, 0.75);box-shadow:1px 1px 8px rgba(50, 50, 50, 0.75);}
.supdesc, .supdesc2 {background:#ffffff; margin-top: 8px; margin-bottom:8px; padding: 10px 20px; font-size:16px; color: #555555; border:5px solid #cccccc; -webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px; text-shadow: 1px 1px 1px rgba(150, 150, 150, 1); line-height: 1.3em;}
.supdesc3 {text-align:center; background:#555555; margin-top: -10px; padding: 40px 0px; font-size:20px; color: #ffffff; border:5px solid #ffffff; -webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px; -webkit-box-shadow: 0px 0px 12px rgba(50, 50, 50, 0.75); -moz-box-shadow:0px 0px 12px rgba(50, 50, 50, 0.75); box-shadow:0px 0px 12px rgba(50, 50, 50, 0.75); text-shadow: 2px 2px 3px rgba(150, 150, 150, 1); line-height: 1.3em;}
.supdesc4, .supdesc5, .supdesc6  {text-align:center; background:#A80000; margin-top: -10px; padding: 40px 0px; font-size:20px; color: #ffffff; border:5px solid #ffffff; -webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px; -webkit-box-shadow: 0px 0px 12px rgba(50, 50, 50, 0.75); -moz-box-shadow:0px 0px 12px rgba(50, 50, 50, 0.75); box-shadow:0px 0px 12px rgba(50, 50, 50, 0.75); text-shadow: 2px 2px 3px rgba(150, 150, 150, 1); line-height: 1.3em;}
.supdesc7 {padding: 1px 4px; text-align: center; -webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px; border:5px solid #cccccc; margin:5px; text-shadow: 2px 2px 3px rgba(150, 150, 150, 1); line-height: 1.3em; font-size:15px; color:#333333;}
.supdesc8 {background:#eeeeee; margin-top: -5px; padding:0px 20px; font-size:18px; color: #555555; border:5px solid #cccccc; -webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px; text-shadow: 2px 2px 3px rgba(150, 150, 150, 1); line-height: 1.3em;}
.supdeps {background:#ffffff;padding-top:10px;margin-left:auto;margin-right:auto;padding-right:15px;padding-bottom:25px;padding-left:10px;border:0px none;width:700px;border: 1px solid dddddd;margin-top:40px;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;-webkit-box-shadow: 1px 1px 10px rgba(50, 50, 50, 0.75);-moz-box-shadow:1px 1px 10px rgba(50, 50, 50, 0.75);box-shadow:1px 1px 10px rgba(50, 50, 50, 0.75);}
.supdeps ul>li {font-family: Arial;font-size: 12px;line-height:3em;text-align: left;}
input[type=submit] {background:#dddddd; font-weight:bold; color:#222222; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; border:2px solid #555555; padding:3px 10px; -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3); box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);}
.homequicklinks {margin-left:-5px; margin-top:10px; background: #eeeeee;width: 300px; float: left; padding: 12px;border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5); box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);}
.homeyourdetails {margin-left:10px;  margin-top:11px; background: #ffffff;width: 300px; float: left; padding: 19px 11px;border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5); box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);}
.quickjumpbar {margin-left:-5px; margin-top:-180px; margin-bottom:10px; clear:both; background: #ffffff;width: 300px; float: left; padding: 40px 12px;border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5); box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);}
.heading2suptick {color: #333333; font-family: Arial; font-size: 18px; font-weight: bold; text-decoration: none; clear:both; padding-top:20px;}
#announcfront {margin-left:10px; min-height:342px; margin-top:15px; background: #eeeeee;width: 300px; float: left; padding: 12px;border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5); box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);}
.balanceoptions {text-align: center; margin-top: 10px;}
.ui-button-text {color: #222222;}
.ui-button-text:hover {background:orange; border: 2px solid #dddddd;}
table.statsList {width:670px; -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);border-radius: 8px; -moz-border-radius:8px; -webkit-border-radius: 8px;}
table.statsList thead {padding:6px; background:#dddddd; padding:20px 10px 10px 10px !important;}
table.statsList tbody {padding:6px; background:#ffffff; padding:20px 10px 10px 10px !important;}
#management_container h3 {margin-left:13px;}
.currentlabel {color: #333333; font-size: 18px; font-weight: bold; margin: 10px 0; text-shadow: 2px 2px 3px rgba(150, 150, 150, 1);}
.control-label {font-weight: bold; line-height: 3em;}
.onecol {margin: 10px 0;}
input[type=reset] {background:#888888; font-weight:bold; color:#cccccc; border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;border:2px solid #cccccc;padding:3px 10px; -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5); box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);}
.homequicklinks .title, .homeyourdetails .title, .quickjumpbar .col1 {color: #333333; font-family: Arial; font-size: 18px; font-weight: bold; margin-bottom:10px; text-shadow: 2px 2px 3px rgba(150, 150, 150, 1);}
.homeyourdetails .update {font-size:13px; color:brown; padding: 8px 0px;}
#crebaopt {margin-left:-5px; margin-top:16px; margin-bottom:10px; clear:both; background: #ffffff;width: 300px; float: left; padding: 35px 12px;border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5); box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);}
#crebaopt .duebalance {font-weight:bold;font-size:13px;color:#333333;margin-top:-20px;}
#crebaopt .creditbalance {font-weight:bold;font-size:13px;color:#666666;}
.quickjumpbar .searchinput {width: 110px; margin-bottom:4px;}
#announcfront p {padding:5px; border:1px solid #aaaaaa; border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px; background:#ffffff;}
#announcfront p.heading2 {padding:0px; border:0px none; text-shadow: 2px 2px 3px rgba(150, 150, 150, 1); background:transparent !important;}
#doreautoselect, #mydomdnsman {width:753px; border:1px solid #7C816F; padding:20px; background:#ffffff; -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7);-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7);box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7);border-radius: 12px; -moz-border-radius:12px; -webkit-border-radius: 12px;}
span.norenew {background: #e60005; border-radius: 8px; color: #FFFFFF; font-weight: bold; padding: 6px 10px; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;  -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5); box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);}
span.autorenewyes {background: #555555; border:2px solid #ffffff; border-radius: 8px; color: #FFFFFF; font-weight: bold; padding: 6px 10px; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;  -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3); box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);}
input.ui-button {margin-left: 5px; width: 90px !important;}
.successbox {border: 5px solid #ffffff;font-weight: bold;background-color: #7AB900;text-align: center;width: 90%; line-height:1.3em;padding: 20px; color: #ffffff; font-weight:bold; font-size:15px; margin-left: auto; margin-right: auto; -webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px; -webkit-box-shadow: 0px 0px 12px rgba(50, 50, 50, 0.75);-moz-box-shadow:0px 0px 12px rgba(50, 50, 50, 0.75);box-shadow:0px 0px 12px rgba(50, 50, 50, 0.75);}
#addfundscust, #masspaycust {width:100px; height:80px; background:#dddddd; margin: 10px 15px -10px -15px; border:2px solid #555555; -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5); box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5); -webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px;}
#addfundscust img, #masspaycust img {clear: both; display: block; margin: auto; padding:0px 0px 3px 0px;}
#ancusziz {background:#ffffff; margin-top: 8px; padding: 20px; -webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px; -webkit-box-shadow: 0px 0px 12px rgba(50, 50, 50, 0.75); -moz-box-shadow:0px 0px 12px rgba(50, 50, 50, 0.75); box-shadow:0px 0px 12px rgba(50, 50, 50, 0.75);}
#ancusziz p {padding:0px; border:0px none; text-shadow: 2px 2px 3px rgba(150, 150, 150, 1);}
.heading2an {font-weight:bold; font-size: 15px;}
#ancusziz img {float:left; padding: 0 10px;}
.anatitle {color: brown; font-size: 18px; font-weight: bold; margin-bottom: 25px; margin-top: 2px; text-shadow: 2px 2px 3px rgba(200, 200, 200, 1);}
.anamore {background: #555555; color: #ffffff; font-weight: bold; padding: 5px; text-align: center; width: 100px; margin-top:20px; margin-bottom:-20px; -webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px; -webkit-box-shadow: 0px 0px 12px rgba(50, 50, 50, 0.75); -moz-box-shadow:0px 0px 12px rgba(50, 50, 50, 0.75); box-shadow:0px 0px 12px rgba(50, 50, 50, 0.75);}
#goleftcust {min-width: 150px; padding: 12px; border:2px solid #ffffff; background: #888888; -webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px; -webkit-box-shadow: 0px 0px 12px rgba(50, 50, 50, 0.75); -moz-box-shadow:0px 0px 12px rgba(50, 50, 50, 0.75); box-shadow:0px 0px 12px rgba(50, 50, 50, 0.75); color:#ffffff; font-weight:bold; text-align:center !important;}
#goleftcust a {color:#222222; font-weight:bold;}
#gorightcust {min-width: 150px; padding: 12px;background: #ffffff; -webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px; -webkit-box-shadow: 0px 0px 12px rgba(50, 50, 50, 0.75); -moz-box-shadow:0px 0px 12px rgba(50, 50, 50, 0.75); box-shadow:0px 0px 12px rgba(50, 50, 50, 0.75); color:#222222; font-weight:bold; text-align:center !important; border:2px solid #555555;}
#gorightcust a {color:#555555; font-weight:bold;}
#rsslink {background:#dddddd; margin: -15px auto; border:2px solid #555555; width: 200px; -webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px; -webkit-box-shadow: 0px 0px 12px rgba(50, 50, 50, 0.75); -moz-box-shadow:0px 0px 12px rgba(50, 50, 50, 0.75); box-shadow:0px 0px 12px rgba(50, 50, 50, 0.75); color:#bbbbbb; font-weight:bold; text-align:center !important;}
#goleftanarticle {width: 150px; padding: 1px 0;background: #555555; -webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px; -webkit-box-shadow: 0px 0px 12px rgba(50, 50, 50, 0.75); -moz-box-shadow:0px 0px 12px rgba(50, 50, 50, 0.75); box-shadow:0px 0px 12px rgba(50, 50, 50, 0.75); color:#bbbbbb; font-weight:bold; text-align:center !important;}
#goleftanarticle a {color:#ffffff; font-weight:bold;}
#anarticlerss {background: #dddddd; -webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px; -webkit-box-shadow: 0px 0px 12px rgba(50, 50, 50, 0.75); -moz-box-shadow:0px 0px 12px rgba(50, 50, 50, 0.75); box-shadow:0px 0px 12px rgba(50, 50, 50, 0.75); color: #ffffff; float: right; font-weight: bold; margin-right: auto; margin-top: -45px; padding: 2px 0; text-align: center !important; width: 200px;}
#anarticlerss p {margin: 13px auto; text-align: center; width: 135px;}
#ancusziz2 {background:#ffffff; margin-top: 8px; padding: 20px; -webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px; -webkit-box-shadow: 0px 0px 12px rgba(50, 50, 50, 0.75); -moz-box-shadow:0px 0px 12px rgba(50, 50, 50, 0.75); box-shadow:0px 0px 12px rgba(50, 50, 50, 0.75);}
#ancusziz2 p {padding:0px; border:0px none;}
#ancusziz2 img {float:left; padding: 0 1px;}
.heading2an {font-weight:bold; font-size: 15px; text-shadow: 2px 2px 3px rgba(150, 150, 150, 1);}
#ancusziz2 .heading3 {text-shadow: 2px 2px 3px rgba(150, 150, 150, 1); margin-bottom: 30px; margin-top: 0; text-align: center; width: 150px;}
#condomsearcus {background:#ffffff; text-align:center; margin-top: 8px; padding: 20px; -webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px; -webkit-box-shadow: 0px 0px 12px rgba(50, 50, 50, 0.75); -moz-box-shadow:0px 0px 12px rgba(50, 50, 50, 0.75); box-shadow:0px 0px 12px rgba(50, 50, 50, 0.75);}
.domsearchcust td {text-align:center; text-shadow: 2px 2px 3px rgba(150, 150, 150, 1);}
.domsearchcust .searchinput[type="text"] {width: 200px;}
#massdomactcus {background:#eeeeee; text-align:center; margin-top: 8px; padding: 8px; -webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px; -webkit-box-shadow: 0px 0px 12px rgba(50, 50, 50, 0.75); -moz-box-shadow:0px 0px 12px rgba(50, 50, 50, 0.75); box-shadow:0px 0px 12px rgba(50, 50, 50, 0.75);}
.domtotlefttable td, #mysuptable td {padding: 5px; font-weight:bold; text-align: center; -webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px; -webkit-box-shadow: 0px 0px 6px rgba(50, 50, 50, 0.75); -moz-box-shadow:0px 0px 6px rgba(50, 50, 50, 0.75); box-shadow:0px 0px 6px rgba(50, 50, 50, 0.75);}
.domtotarightable td {padding:0px 6px; text-shadow: 2px 2px 3px rgba(150, 150, 150, 1);}
.domtotarightable {margin-top:20px;}
#logouttext {background: #ffffff; border: 1px solid #DDDDDD; -webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px; box-shadow: 0 0 12px rgba(50, 50, 50, 0.75); padding: 50px 10px; width: 550px; margin-left:auto; margin-right:auto;text-align:center; font-weight:bold; margin-top:100px;}
#logouttext a {font-weight:bold;}
#pwreset {margin-top:40px; font-weight:bold; color:brown;}
#domcheckselections {text-align:center;margin:20px auto 20px auto;}
#domcheckselections a:link, #mysuptable a:link {background:#ffffff; color:#444444; font-weight: bold; padding: 8px 15px; border:2px solid #555555; -webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;}
#domcheckselections a:visited, #mysuptable a:visited {background:#ffffff; font-weight: bold; padding: 8px 15px; border:2px solid #555555;}
#domcheckselections a:hover, #mysuptable a:hover {background:#555555; font-weight: bold; padding: 8px 15px; border:2px solid #ffffff; color:#ffffff !important;}
#domcheckselections a:active, #mysuptable a:active {background:#ffffff; color:#333333 !important; font-weight: bold; padding: 8px 15px; border:2px solid #555555;}
#supseaform {margin-top:40px; padding: 10px 90px; background:#ffffff; color:#333333; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; margin-left:auto; margin-right:auto; text-align:center; font-weight:bold; margin-bottom:35px; border: 5px solid #cccccc;}
.downrightsearch {-webkit-box-shadow:none !important; -moz-box-shadow:none !important; box-shadow:none !important;}
span.www {font-size:20px; text-shadow: 2px 2px 1px rgba(150, 150, 150, 1);}
.domsear {background:#ffffff; color:#333333; padding-left:10px; height:30px; font-size:20px; border:1px solid #bbbbbb; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;}
#cusdetcusmen {margin-top:8px; font-size:15px; font-weight: bold; background: #ffffff; border: 5px solid #999999; color: #333333; width:770px; padding: 10px 0px; text-align: center; border-radius: 10px; -moz-border-radius: 10px;  -webkit-border-radius: 10px; text-shadow: 1px 1px 1px rgba(150, 150, 150, 1);}
#cusdetcusmen a:link {font-size:13px; font-weight: bold !important; padding:5px 2px; line-height: 2.5em; white-space: nowrap; font-weight: normal !important;}
#cusdetcusmen a:hover {font-size:13px; font-weight: bold !important; background:#555555; color:#ffffff; line-height: 2.5em; padding:5px 2px; white-space: nowrap; font-weight: normal !important; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
span.glarhe {font-size:10px;}
span.breadtricks a {font-size:10px; color:#ffffff;}
#domcheck {max-width: 762px; padding: 10px 20px; -webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px; border:5px solid #cccccc; text-shadow: 2px 2px 3px rgba(150, 150, 150, 1); line-height: 1.3em; font-size:13px; color:#333333; margin-bottom:6px;}
.domchecklinea {color:#555555 !important;}
.domchecklineb {color:#333333 !important;}
#domcheckhelp {padding: 5px 0; text-align: center;}
#domcheckhelp a:link {color: #A80000; font-weight: bold;}
#domcheckhelp a:visited {color: #A80000; font-weight: bold;}
#domcheckhelp a:hover {color: #555555; font-weight: bold;}
#hideme {display:none;}
#nocard {color: green; font-weight: bold; padding-left: 2px;}
.cartbox label {background: #eeeeee; display: block; padding: 10px; -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
.cartbox strong {color: #333333; display: block; font-size: 24px; line-height: 1.3em; text-shadow: 2px 2px 3px rgba(150, 150, 150, 1);}
#order-cart {background:#ffffff; margin-top: 8px; padding: 15px 5px !important; margin-top:6px !important; -webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px;}
#order-cart h1 {text-shadow: 2px 2px 3px rgba(150, 150, 150, 1);}
#catlinks {color: #E60005; display: block; font-size: 24px !important; line-height: 1.3em; text-shadow: 2px 2px 3px rgba(150, 150, 150, 1);}
#cusdetcusmen strong {line-height: 1.3em; text-shadow: 1px 1px 1px rgba(150, 150, 150, 1);}
form.form-horizontal .onecol {width:91%; padding: 20px; font-weight:bold; -webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px; -webkit-box-shadow: 0px 0px 12px rgba(50, 50, 50, 0.75); -moz-box-shadow:0px 0px 12px rgba(50, 50, 50, 0.75); box-shadow:0px 0px 12px rgba(50, 50, 50, 0.75); border:0px none;}
.twitter-share-button.twitter-count-vertical {float:right; padding:50px;}
#___plusone_0 {margin-top:-12px !important;}
.fb-like.fb_edge_widget_with_comment.fb_iframe_widget {margin-bottom:40px;}
.doreinfo {margin-bottom:25px;}
.alert.alert-block.alert-info {font-family: Arial; font-size: 18px; font-weight: bold; text-decoration: none; color: #39653D; text-shadow: 2px 2px 3px rgba(150, 150, 150, 1);}
.alert.alert-block.alert-info p {background:#F7FBE6; text-align:center; margin-top: 8px; padding: 20px; -webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px; -webkit-box-shadow: 0px 0px 12px rgba(50, 50, 50, 0.75); -moz-box-shadow:0px 0px 12px rgba(50, 50, 50, 0.75); box-shadow:0px 0px 12px rgba(50, 50, 50, 0.75);}
.textcenter {padding: 100px 5px; font-weight:bold; text-align: center; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.domprotinfo {padding: 90px 40px; text-align: justify; line-height:2em; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; -webkit-box-shadow: 0px 0px 12px rgba(50, 50, 50, 0.75); -moz-box-shadow:0px 0px 12px rgba(50, 50, 50, 0.75); box-shadow:0px 0px 12px rgba(50, 50, 50, 0.75);}
div[id*='mydivon'] {margin-bottom:15px; background:#ffffff !important; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;}
#freehostingdomain {background:#ffffff; padding:20px 10px 10px 10px !important; margin-top:10px !important; -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7);-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7); box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7); border-radius: 12px; -moz-border-radius: 12px; -webkit-border-radius: 12px;}
#freehostingdomain h3 {margin-bottom: 27px; margin-left: 40px;}
#freehostingdomainpage ul {font-family: Arial; text-decoration: none; color: #555555; line-height: 3em;}
#freehostingdomainpage li {border-bottom: 1px solid #DDDDDD; line-height:1.8em;font-weight:normal;font-size:13px;text-shadow:none;}
table.frame23 {width: 790px;border: 1px solid #dddddd; padding: 0px; margin-top:10px; border-radius: 8px; -moz-border-radius: 8px;  -webkit-border-radius: 8px; -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5); box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);}
.domdetframe {padding:3px;}
.minihostingexplanationtop {padding: 12px 20px; border:4px solid #cccccc; font-weight:bold; text-align: justify; color:#555555; margin-bottom: 15px; -webkit-border-radius: 12px;-moz-border-radius:12px;border-radius: 12px; -webkit-box-shadow: 0px 0px 15px rgba(50, 50, 050, 0.95); -moz-box-shadow:0px 0px 15px rgba(50, 50, 050, 0.95); box-shadow:0px 0px 15px rgba(50, 50, 050, 0.95); background:#eeeeee;font-size:13px;}
span.freehostdomDeactivate {background-image: url("images/minihosting.png"); background-position: left center; background-repeat: no-repeat; background-size: 70px 12px; padding-left: 74px;margin-left:2px;}
#eurobank {background:#ffffff; padding: 5px 20px; font-weight:bold; font-size:14px text-align: justify; color:#555555; margin-bottom: 15px; min-height:300px; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; -webkit-box-shadow: 0px 0px 12px rgba(50, 50, 50, 0.75); -moz-box-shadow:0px 0px 12px rgba(50, 50, 50, 0.75); box-shadow:0px 0px 12px rgba(50, 50, 50, 0.75);}
#eurobank form {width:300px;margin:50px auto;}
#eurobank p {color:#555555 !important;}
#eurobank input[type="text"] {width:280px;}
#eurobank input[type="password"] {width:280px;}
#eurobank h2 {color:#A80000; font-size: 20px; text-shadow: 2px 2px 3px rgba(150, 150, 150, 1);}
#eurobank .header {margin-bottom:20px; font-size:15px; color:#39653D; text-shadow: 2px 2px 3px rgba(150, 150, 150, 1);}
.eutryagain {color:#555555;text-align: left;}
.smsheaderlabel {padding: 2px 8px !important; background: #eeeeee !important;}
#panel2 {margin-top:20px !important;;}
.jspDrag {background:#555555 !important;}
input.savebtn {background:#A80000; border: 1px solid #ffffff;}
.savebtn:hover {background:#666666 !important;}
input#phone {clear:right;}
#home_url:link {background:#555555; color: #FFFFFF; border:2px solid #555555; font-size: 18px; font-weight: bold; padding: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
#home_url:hover {background:#ffffff; color:#555555;}
#home_url:visited {background:#555555; color:#ffffff;}
#info_pane {background:#555555; min-height:10px;}
td.alert {background:#555555; border:2px solid #555555; color:#ffffff; font-weight:bold; text-align: center !important; -webkit-border-radius: 10px;
-moz-border-radius: 10px; border-radius: 10px; font-size: 18px; padding: 10px !important;}
.currencychooser {display:none;}
.compare tbody td a.editlink {display: none !important;}
#vpsconfiginner {background: #3F3F3F !important;}
.submitticket {background-color:#A80000 !important; color:#ffffff; border:3px solid #FFFFFF !important;}
.submitticket:hover {background-color:#555555 !important; color:#ffffff;}
.clientticketreplyheader {background:green; margin-bottom:2px; -webkit-border-radius: 3px; -moz-border-radius:3px;
border-radius: 3px; -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);}
.clientticketreply {background:#F7FBE6;background-image:none;border:1px solid green;-webkit-border-radius: 6px; -moz-border-radius: 6px;
border-radius: 6px; -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);}
.adminticketreplyheader {background:#ff8d00; margin-bottom:2px; -webkit-border-radius: 3px; -moz-border-radius:3px;
border-radius: 3px; -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);}
.adminticketreply {background:#fff8d9;background-image:none;border:1px solid #ff8d00;-webkit-border-radius: 6px; -moz-border-radius: 6px;
border-radius: 6px; -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);}
.frame textarea{border:0px none;}
.contentbox textarea{border:1px solid #aaaaaa; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;}
.clientareatableexpired {background:#ffc0cb;}
#headbread {border-top:1px solid #ffffff; background:#555555; margin-bottom: -6px; padding-left: 155px; padding-right: 20px; color:#ffffff; font-weight:bold; -webkit-border-bottom-right-radius: 8px; -webkit-border-bottom-left-radius: 8px; -moz-border-radius-bottomright: 8px;
-moz-border-radius-bottomleft: 8px; border-bottom-right-radius: 8px; border-bottom-left-radius: 8px;}
#headbread a {color:#ffffff;}
#footbar {padding-left: 17px; padding-right: 10px; width: 1000px;}
#footbar a {color:#ffffff; margin-left: 80px;}
.navbar {background:#cccccc; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;}
.downpopular {background:#ffffff; padding:12px;  -webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px;}
#frontchessdark {background:#eeeeee;}
#frontchesslight {background:#ffffff;}
#searchresults {max-width: 735px; padding: 20px; text-align: left;}
table.showlist_table {border:0px none !important;}
.freehostdomNotactive {color:#aaaaaa !important;}
#domconinfopage {background:#FFFFFF; border: 1px solid #555555; -webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px; margin-top: 7px; padding: 1px 50px;}
.data.table.table-striped.table-framed {background:#ffffff;}
.data.table.table-striped.table-framed th {font-size:18px; line-height: 3em;}
.data.table.table-striped.table-framed td {border-bottom:1px solid #aaaaaa;}
.clientareatable21 {background:#ffffff;}
.clientareatable21 td {background:#ffffff; border:1px solid #aaaaaa;}
.data21 {background:#ffffff; border: 1px solid #555555;}
.data21 th {background:#555555; color:#ffffff;}
.frame21 {background:#ffffff; border: 4px solid #555555; -webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px;}
.frame21 td {}
.data22 {background:#CCCCCC; color:#111111; font-size: 15px; margin: 20px 3px; border:1px solid #555555; -webkit-box-shadow: 0px 0px 12px 0px rgba(50, 50, 50, 0.95); -moz-box-shadow: 0px 0px 12px 0px rgba(50, 50, 50, 0.95); box-shadow: 0px 0px 12px 0px rgba(50, 50, 50, 0.95); -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
.data22 th {background:#555555; color:#ffffff;}
.data22 td {border-top: 1px solid #AAAAAA;}
#backtohome {margin-left: -28px; margin-top: 11px; position: absolute;}
.freehostdomActivate a {font-size:13px; text-shadow: 0px 0px 2px rgba(180, 180, 180, 0.95); color:#111111 !important;}
.freehostdomDeactivate a {color: #555555 !important; font-weight:normal !important;}
span.freehostdomDeactivate {background:none !important; padding-left:0px !important; font-weight:bold; color:#A80000;}
span.freehostdomDeactivate:before {content: "ACTIVE / ΕΝΕΡΓΟ  "}
#actionmessage {background:#EEEEEE !important; border: 5px solid #CCCCCC !important; -webkit-border-radius: 12px !important; -moz-border-radius: 12px !important; border-radius: 12px !important; color: #111111 !important; font-size: 18px !important; font-weight: bold !important; margin: 0 auto; padding: 15px !important; text-align: center; width:700px !important;}
#sms_off {color:#A80000 !important;}
table.frame .fieldarea {background:#ffffff;}
#domacheck td {padding:6px 16px; background:#eeeeee; border:3px double #ffffff; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
#headsup {width: 153px; height: 63px; margin-top:26px; margin-left: 530px;}
#headsup img {border: 3px double #aaaaaa; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; -webkit-box-shadow: 0px 0px 8px 0px rgba(100, 100, 100, 0.75); -moz-box-shadow:  0px 0px 8px 0px rgba(100, 100, 100, 0.75); box-shadow: 0px 0px 8px 0px rgba(100, 100, 100, 0.75); margin: -18px -8px; padding: 1px;}
#headsup img:hover {-webkit-box-shadow: 0px 0px 15px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow:  0px 0px 15px 0px rgba(50, 50, 50, 0.75); box-shadow: 0px 0px 15px 0px rgba(50, 50, 50, 0.75); margin: -17px -7px;}
#headsup img:active {margin: -18px -8px;}
#imghead {margin-left:-20px;vertical-align:middle;margin-bottom:-91px;}